import request from '@/utils/request';
import { AiSettingVO } from './types';

/**
 * 获取AI设置
 */
export function getAiSetting() {
    return request({
        url: '/setting/ai',
        method: 'get'
    });
}

/**
 * 更新AI设置
 */
export function updateAiSetting(data: AiSettingVO) {
    return request({
        url: '/setting/ai',
        method: 'put',
        data: data
    });
}
